<keymap>
	<map context="VuMaticActions">
		<key id="KEY_RED" mapto="key_red" flags="m" />
		<key id="KEY_GREEN" mapto="key_green" flags="m" />
		<key id="KEY_YELLOW" mapto="key_yellow" flags="m" />
		<key id="KEY_BLUE" mapto="key_blue" flags="m" />
		<key id="KEY_EXIT" mapto="key_cancel" flags="m" />
		<key id="KEY_HOME" mapto="key_cancel" flags="m" />
		<key id="KEY_UP" mapto="key_up" flags="m" />
		<key id="KEY_DOWN" mapto="key_down" flags="m" />
		<key id="KEY_LEFT" mapto="key_left" flags="m" />
		<key id="KEY_RIGHT" mapto="key_right" flags="m" />
		<key id="KEY_CHANNELUP" mapto="key_channel_up" flags="m" />
		<key id="KEY_CHANNELDOWN" mapto="key_channel_down" flags="m" />
		<key id="KEY_PLAYPAUSE" mapto="key_pause" flags="m" />
		<key id="KEY_PLAY" mapto="key_play" flags="m" />
		<key id="KEY_MENU" mapto="key_menu" flags="b" />
		<key id="KEY_MENU" mapto="key_menu_long" flags="l" />
		<key id="KEY_0" mapto="0" flags="m" />
		<key id="KEY_1" mapto="1" flags="m" />
		<key id="KEY_2" mapto="2" flags="m" />
		<key id="KEY_3" mapto="3" flags="m" />
		<key id="KEY_4" mapto="4" flags="m" />
		<key id="KEY_5" mapto="5" flags="m" />
		<key id="KEY_6" mapto="6" flags="m" />
		<key id="KEY_7" mapto="7" flags="m" />
		<key id="KEY_8" mapto="8" flags="m" />
		<key id="KEY_9" mapto="9" flags="m" />
		<key id="KEY_1" mapto="1_long" flags="l" />
		<key id="KEY_2" mapto="2_long" flags="l" />
		<key id="KEY_3" mapto="3_long" flags="l" />
		<key id="KEY_4" mapto="4_long" flags="l" />
		<key id="KEY_OK" mapto="key_ok" flags="m" />
		<key id="KEY_PREVIOUS" mapto="key_num_left" flags="m" />
		<key id="KEY_NEXT" mapto="key_num_right" flags="m" />
		<key id="KEY_PREVIOUS" mapto="key_num_left_long" flags="l" />
		<key id="KEY_NEXT" mapto="key_num_right_long" flags="l" />
		<key id="KEY_REWIND" mapto="key_rewind" flags="m"/>
		<key id="KEY_FASTFORWARD" mapto="key_fastforward" flags="m"/>
	</map>
</keymap>